homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.index, name='index'),
    path('gallery/', views.gallery, name='gallery'),
]

story/urls.py
from django.contrib import admin
from django.urls import path
from django.urls import path, include
from django.contrib import admin

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
    path('story1/', include('story1.urls')),
    path('story7/', include('story7.urls')),
]

story1/urls.py
from django.urls import path
from . import views

app_name = 'story1'

urlpatterns = [
    path('', views.index, name='index'),
    path('profile/', views.profile, name='profile'),
    path('secret/', views.secret, name='secret')
    # dilanjutkan ...
]

story7/urls.py
from django.urls import path
from . import views

app_name = 'story7'

urlpatterns = [
    path('', views.index, name='index'),
    # dilanjutkan ...
]

homepage/models.py
from django.db import models

# Create your models here.

story1/models.py
from django.db import models

# Create your models here.

story7/models.py
from django.db import models

# Create your models here.

homepage/views.py
from django.shortcuts import render
def index(request):
    context = {
        "type" : "home"
    }
    return render(request, 'homepage/profile.html', context)
def gallery(request):
    context = {
        "type" : "gallery"
    }
    return render(request, 'homepage/gallery.html', context)
# Create your views here.

story1/views.py
from django.shortcuts import render
def index(request):
    return render(request, 'story1/index.html')

def profile(request):
    context = {
        "type" : "story1"
    }
    return render(request, 'story1/profile.html',context)

def secret(request):
    return render(request, 'story1/secret.html')
# Create your views here.

story7/views.py
from django.shortcuts import render
def index(request):
    return render(request, 'story7/storee.html')
# Create your views here.

homepage/templates/homepage/base.html
{% load static %}
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="{%static 'styling.css'%}">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

  <title>Hello, world!</title>
</head>

<body style="background-color:#211E37;" class="textile text-light">
  {% include 'homepage/navbar.html' %}
  {% block content %}
  {% endblock %}

    <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>

</html>

homepage/templates/homepage/gallery.html
{% extends "homepage/base.html" %}
{% block content %}
{% load static %}
  <div>
    <div class="d-inline-flex p-2">
      <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner" style="max-width:30rem">
          <div class="carousel-item active">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/725693608157642884/Untitled205-2.png" alt="First slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/729775157778055279/Untitled213-2.png" alt="Second slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/512307986090295300/755097643746590921/Untitled396.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932292515823646/Untitled278.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932330259710012/SoraIRL-4.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932412414066708/Untitled246-3.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932348597075968/Untitled269_20201003194607.png" alt="Third slide">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>
  </div>
{% endblock content %}

homepage/templates/homepage/navbar.html
  <nav class="navbar navbar-expand-lg navbar-dark sticky-top" style="background-color:black;box-shadow: 0px 5px 10px #000000">
    <a class="navbar-brand" href="#">Profile</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    {% if type == "gallery" %}
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}#contact">Contact</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#">Gallery<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'story1:profile' %}">Story1</a>
        </li>
      </ul>
    </div>
    {% elif type == "home" %}
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#contact">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'story1:profile' %}">Story1</a>
        </li>
      </ul>
    </div>
    {% elif type == "story1" %}
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}#contact">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#">Story1<span class="sr-only">(current)</span></a>
        </li>
      </ul>
    </div>
    {% endif %}
  </nav>

homepage/templates/homepage/profile.html
{% extends "homepage/base.html" %}
{% block content %}
{% load static %}
<div class="text-light d-flex flex-sm-row flex-column justify-content-center textile">
    <div class="p-2 bd-highlight d-flex flex-column">
      <div class="p-4 mb-5 text-white" style="max-width: 80rem;background-color:black;box-shadow: 0px 5px 10px #000000;" id="Home">
        <div style="text-align:center;">
          <img src="https://ppw-storyone.herokuapp.com/static/images/prof.jpg" style="max-width: 10rem;">
          <p class="my-3">Hello, im Haydar!<br />Web developer and<br /> independent artist</p>
          <button onclick="document.getElementById('skills').scrollIntoView();" type="button" style="max-width: 12rem;" class="m-1 btn btn-light textile">What i do</button>
          <button onclick="document.getElementById('contact').scrollIntoView();" type="button" style="max-width: 12rem;" class="m-1 btn btn-light textile">Contact me</button>
        </div>
      </div>
      <div class="p-4 mb-5 text-white d-flex flex-column justify-content-center" style="max-width: 80rem;background-color:black;box-shadow: 0px 5px 10px #000000;">
        <p>Education Background</p>
        <div class="px-1 d-flex flex-sm-row flex-column justify-content-center">
          <div class="px-1 d-flex flex-column">
            <img class="mb-2 mx-auto" src="https://dwikisetiyawan.files.wordpress.com/2008/12/logo-sd-islam-teladan-pb-soedirman.jpg" style="max-height: 5rem;max-width:5rem;border-radius: 360px;">
            <p style="font-size: 12px;">SDIT PB<br />SOEDIRMAN</p>
            <p style="font-size: 12px;">2007 - 2013</p>
          </div>
          <div class="px-1 d-flex flex-column">
            <img class="mb-2 mx-auto" src="https://simak-dki.com/wp-content/uploads/2019/05/SMPN-115.png" style="max-height: 5rem;max-width:5rem;border-radius: 360px;">
            <p style="font-size: 12px;">SMPN 115<br />JAKARTA</p>
            <p style="font-size: 12px;">2013 - 2016</p>
          </div>
          <div class="px-1 d-flex flex-column">
            <img class="mb-2 mx-auto" src="https://upload.wikimedia.org/wikipedia/id/b/b2/Logo_SMAN_8_Jakarta.jpg" style="max-height: 5rem;max-width:5rem;border-radius: 360px;">
            <p style="font-size: 12px;">SMAN 8<br />JAKARTA</p>
            <p style="font-size: 12px;">2016 - 2019</p>
          </div>
          <div class="px-1 d-flex flex-column">
            <img class="mb-2 mx-auto" src="https://2.bp.blogspot.com/-A79MAddtuVU/T9DqAvdtCcI/AAAAAAAAA6o/laGYTOxIIZM/s1600/fasilkom.png" style="max-height: 5rem;max-width:5rem;border-radius: 360px;">
            <p style="font-size: 12px;">FASILKOM<br />UI</p>
            <p style="font-size: 12px;">2019 - Now</p>
          </div>
        </div>
      </div>
      <div id="skills" class="p-4 mb-5 text-white d-flex flex-column justify-content-center" style="max-width: 80rem;background-color:black;box-shadow: 0px 5px 10px #000000;text-align:center;">
        <p>Programming Skills</p>
        <div class="d-none d-sm-block">
          <div class="d-flex flex-row justify-content-center">
            <div class="pr-2 d-flex flex-column">
              <button type="button" onclick="document.getElementById('chgtext').innerHTML='Learned HTML and CSS by myself, in DDP 1, DDP 2, and PPW class at Universitas Indonesia. I have also done several projects using HTML and CSS.';" style="max-width: 12rem;font-size: 12px;" class="m-2 btn btn-light textile">
                <img src="https://westonganger.com/system/categories/images/000/000/004/original/html-css.png?1570689942" style="height: 15px;"> HTML/CSS
              </button>
              <button type="button" onclick="document.getElementById('chgtext').innerHTML='Learned Java in DDP 2 class at Universitas Indonesia.';" style="max-width: 12rem;font-size: 12px;" class="m-2 btn btn-light textile">
                <img src="https://cdn.iconscout.com/icon/free/png-256/java-43-569305.png" style="height: 20px;"> JAVA
              </button>
              <button type="button" onclick="document.getElementById('chgtext').innerHTML='Learned Python by myself and in DDP 1 class at Universitas Indonesia, I am also able to use several frameworks for python such as Requests, Matplotlib, and Flask.';" style="max-width: 12rem;font-size: 12px;" class="m-2 btn btn-light textile">
                <img src="https://www.iconfinder.com/data/icons/logos-and-brands-adobe/512/267_Python-512.png" style="height: 15px;"> PYTHON
              </button>
              <button type="button" onclick="document.getElementById('chgtext').innerHTML='Learned the Django framework by myself, I am fluent in Django and is also able to create REST APIs through the Django REST Framework.';" style="max-width: 12rem;font-size: 12px;" class="m-2 btn btn-light textile">
                <img src="https://icon-library.com/images/django-icon/django-icon-0.jpg" style="height: 15px;"> DJANGO
              </button>
            </div>
            <div class="my-2 border border-light" style="max-width: 25rem;font-size: 12px;" id="chgtext">
              Click on one of the buttons to see the detailed description
            </div>
          </div>
        </div>
        <div class="d-sm-none">
          <div class="mx-auto d-flex flex-column">
              <button type="button" data-toggle="collapse" data-target="#desc1" style="max-width: 12rem;font-size: 12px;" class="my-2 mx-auto btn btn-light textile">
                <img src="https://westonganger.com/system/categories/images/000/000/004/original/html-css.png?1570689942" style="height: 15px;"> HTML/CSS
              </button>
              <div class="collapse mx-auto border border-light" style="max-width: 25rem;font-size: 12px;" id="desc1">
                Learned HTML and CSS by myself, in DDP 1, DDP 2, and PPW class at Universitas Indonesia. I have also done several projects using HTML and CSS.
              </div>
              <button type="button" data-toggle="collapse" data-target="#desc2" style="max-width: 12rem;font-size: 12px;" class="my-2 mx-auto btn btn-light textile">
                <img src="https://cdn.iconscout.com/icon/free/png-256/java-43-569305.png" style="height: 20px;"> JAVA
              </button>
              <div class="collapse mx-auto border border-light" style="max-width: 25rem;font-size: 12px;" id="desc2">
                Learned Java in DDP 2 class at Universitas Indonesia.
              </div>
              <button type="button" data-toggle="collapse" data-target="#desc3" style="max-width: 12rem;font-size: 12px;" class="my-2 mx-auto btn btn-light textile">
                <img src="https://www.iconfinder.com/data/icons/logos-and-brands-adobe/512/267_Python-512.png" style="height: 15px;"> PYTHON
              </button>
              <div class="collapse mx-auto border border-light" style="max-width: 25rem;font-size: 12px;" id="desc3">
                Learned Python by myself and in DDP 1 class at Universitas Indonesia, I am also able to use several frameworks for python such as Requests, Matplotlib, and Flask.
              </div>
              <button type="button" data-toggle="collapse" data-target="#desc4" style="max-width: 12rem;font-size: 12px;" class="my-2 mx-auto btn btn-light textile">
                <img src="https://icon-library.com/images/django-icon/django-icon-0.jpg" style="height: 15px;"> DJANGO
              </button>
              <div class="collapse mx-auto border border-light" style="max-width: 25rem;font-size: 12px;" id="desc4">
                Learned the Django framework by myself, I am fluent in Django and is also able to create REST APIs through the Django REST Framework.
              </div>
            </div>
        </div>
      </div>
      <div class="p-4 mb-5 text-white d-flex flex-column justify-content-around" style="max-width: 80rem;background-color:black;box-shadow: 0px 5px 10px #000000;text-align:center;">
        <p>Other Skills</p>
        <div class="d-flex flex-row justify-content-around">
          <div id="carouselExampleControls" class="carousel slide" data-ride="carousel" style="max-width:30rem">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="https://media.discordapp.net/attachments/599845339901722654/700702069895594024/Untitled158-7.png?width=655&height=463" alt="First slide">
                <div class="carousel-caption">
                  <h5>Concept Art</h5>
                </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="https://media.discordapp.net/attachments/599845339901722654/761901245677568040/Untitled431_20201003174139.png?width=674&height=463" alt="Second slide">
                <div class="carousel-caption">
                  <h5>Design/Prints</h5>
                </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="https://media.discordapp.net/attachments/691992241165697119/730771568300392448/Mockup-1.png?width=386&height=463" alt="Third slide">
                <div class="carousel-caption">
                  <h5>Pixel Art Game Asset</h5>
                </div>
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  <div id="contact" class="p-3 text-light justify-content-center textile" style="height:10rem;background-color:black;box-shadow: 0px 5px 10px #000000;">
    <p>Contact me!</p>
    <div class="p-3 mr-3 text-light d-flex flex-row justify-content-center textile">
      <a href="https://www.deviantart.com/deacon-beacon"><img class="mx-1" style="height:3rem;object-fit: cover;" src="https://cdn.discordapp.com/attachments/599845339901722654/758053736844361819/Untitled451.png" alt="Necro"></a><a href="https://twitter.com/Skellmask"><img class="mx-1" style="height:3rem;object-fit: cover;" src="https://cdn.discordapp.com/attachments/599845339901722654/758053736676327574/Untitled450.png" alt="Necro"></a><a onclick="document.getElementById('chgtext1').innerHTML='ahmad.haydar@ui.ac.id';"><img class="mx-1" style="height:3rem;object-fit: cover;" src="https://cdn.discordapp.com/attachments/599845339901722654/758367205519130674/Untitled450-1.png" alt="Necro"></a>
      <p id="chgtext1"></p>
    </div>
  </div>
  {% endblock content %}

story1/templates/story1/index.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" href="{% static 'story1/hi.css' %}">
</head>
<body class = "fun" style="text-align:center;background-color:black;">
    <div>
        <img style="transform: translate(3%,0);" src="{% static 'story1/images/fore1.gif' %}" alt="Necro">
        <a href="{% url 'story1:profile' %}"><img src="{% static 'story1/images/button1.gif' %}" alt="mancer"> </a>
    </div>
</body>
</html>

story1/templates/story1/profile.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'story1/hi.css' %}">
</head>
<body>
<div class="fixed-top p-0 m-0">
  {% include 'homepage/navbar.html' %}
</div>
  <div class="fun2" style="text-align:center;">
  <div id="navbar">
        <img src="https://cdn.discordapp.com/attachments/599845339901722654/758039534264123502/GLITCH_20200923015744.gif" alt="mancer">
  </div>
  <div>
        <img style="max-width:30rem;" src="https://cdn.discordapp.com/attachments/599845339901722654/758159970679652362/Untitled434-4.png" alt="Necro">
    </div>
    
    <div id="navbar" style="max-width:30rem;background-color: black;">
        <a href="{% url 'story1:secret' %}"><img style="color:white;height:200px;transform: translate(0,0);" src="{% static 'story1/images/prof.jpg' %}"></a>
          <p style="color:white;" >Name: Ahmad Haydar Alkaf<br>
                    Npm: 1906306640<br>
                    Batch : 2019<br>
                    Place, Date of Birth : Jakarta, 3 Januari 2001<br>
                    Hobi : Draw</p>
          <p style="color:white;">Educational History</p>
        <table style="color:white;" align="center">
            <tr>
                <td>Universitas</td>
                <td>CSUI</td>
                <td >2019 - Sekarang(2020)</td>
            </tr>

            <tr>
                <td>Senior High School</td>
                <td>SMA Negeri 8</td>
                <td>2016 - 2019</td>
            </tr>

            <tr>
                <td>Junior High School</td>
                <td>SMP Negeri 115 Tebet</td>
                <td>2013 - 2016</td>
            </tr>

            <tr>
                <td>SD</td>
                <td>SD Islam PB Soedirman</td>
                <td>2007 - 2013</td>
            </tr>

        </table>
          <table style="color:white;" align="center">
            <tr>
                <td><a href="https://www.deviantart.com/deacon-beacon"><img src="https://cdn.discordapp.com/attachments/599845339901722654/758053736844361819/Untitled451.png" alt="Necro"></a></td>
                <td><a href="https://twitter.com/Skellmask"><img src="https://cdn.discordapp.com/attachments/599845339901722654/758053736676327574/Untitled450.png" alt="Necro"></a></td>
            </tr>
            </table>
          </div>
          </div>
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>

story1/templates/story1/secret.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" href="{% static 'story1/hi.css' %}">
</head>
<body class = "fun" style="text-align:center;background-color:black;">
    <div>
        <iframe frameborder="0" src="https://itch.io/embed-upload/3691649?color=000000" allowfullscreen="" width="800" height="620"><a href="https://deaconbeacon.itch.io/project-grav">Play Grav on itch.io</a></iframe>
    </div>
</body>
</html>

story7/templates/story7/storee.html
<!doctype html>
{% load static %}
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>jQuery UI Accordion - Collapse content</title>
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>

<body class="bg-warning">
  <nav class="navbar navbar-dark bg-dark shadow-lg">
  <a class="navbar-brand" href="#">Mini Profile</a>
  </nav>
  <div class="d-flex flex-md-row flex-column justify-content-between mt-4 mb-4">
  <div class="mx-auto my-3 my-auto d-flex flex-column">
  <video id="playMovie1" height="240" class="rounded shadow-lg">
  <source src="https://cdn.discordapp.com/attachments/599845339901722654/781810946871263232/VID_20201114_053253_597.mp4" type="video/mp4">
Your browser does not support the video tag.
</video>
    <h4 class="text-light text-center bg-dark"> Yo, Im Haydar </h4>
    </div>
  <div id="accordion" class="mx-auto my-auto" style="max-width:30rem">
    <div class="group shadow-lg">
      <h3 class="bg-dark text-light pb-3" style="font-size:1.5rem">
        About Me
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right down" id="down">↓</button>
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right up" id="up">↑</button>
      </h3>
      <div>Hello, im Haydar!Web developer and independent artist.</div>
    </div>
    <div class="group shadow-lg">
      <h3 class="bg-dark text-light pb-3" style="font-size:1.5rem">
        What I Do
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right down" id="down">↓</button>
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right up" id="up">↑</button>
      </h3>
      <div>I code in HTML/CSS, Javascript, Java, Python, and Django.</div>
    </div>
    <div class="group shadow-lg">
      <h3 class="bg-dark text-light pb-3" style="font-size:1.5rem">
        Where Am I?
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right down" id="down">↓</button>
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right up" id="up">↑</button>
      </h3>
      <div>I live on planet earth and live in human home, living a human life.</div>
    </div>
    <div class="group shadow-lg">
      <h3 class="bg-dark text-light pb-3" style="font-size:1.5rem">
        What I Like
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right down" id="down">↓</button>
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right up" id="up">↑</button>
      </h3>
      <div>I love drawing, yugioh, and of course sprinkle in some app development.</div>
    </div>
  </div>
  </div>
  <script src="{% static 'story7/accordion.js' %}"></script>
</body>
</html>